body {
	font-size: 12px; 
  font-family: 'Lucida Sans Unicode','Lucida Grande',Arial,sans-serif;
	background-color: #ffffff;
  color: #231f20;
}
body, html{
  margin: 0;
  padding: 0;
}

a img,:link img,:visited img {
  border: none;
}

a{
	text-decoration: underline;
	color: #1c3664;
}
a:hover{
	color: #f26721;
}

p{
  line-height: 150%;
  margin: 10px 0;
}

ul{
  margin: 10px 0;
  padding: 0;
  list-style: none;
}

li{
  margin: 5px 0;
  line-height: 150%;
  padding: 0 0 0 20px;
  list-style: none;
  background-image: url(../images/li.png);
  background-position: 2px 50%;
  background-repeat: no-repeat;
}

dl{
  margin: 0;
}

h1, h2, h3, h4, h5{
	margin: 15px 0px;
  color: #f26721;
	font-weight: bold;
}

h1{
  margin: 0;
}
h2{
  margin-top: 0;
  font-size: 23px;
  line-height: 28px;
}
h3{
  font-size: 15px;
  line-height: 20px;  
}

#main h3{
  color: #1c3664;
  text-transform: uppercase;
}

h4{
  font-size: 12px;
  font-weight: bold;
  color: #231f20;
}

/* containers */
.wrapper{
  width: 100%;
  min-width: 995px;
  overflow: hidden;
}

.stage{
  width: 935px;
  padding: 30px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}

/* header */

#header .stage{
  height: 279px;
}

#header{
  background-color: #1c3664;
  color: #ffffff;
}
#header a{
  color: #ffffff;
  text-decoration: none;
}

h1#logo{
  background-image: url(../images/tiri-logo.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 308px;
  height: 95px;
}

h1#logo a{
  background-color: transparent;
  text-indent: -9999px;
  line-height: 0px;
  width: 308px;
  height: 95px; 
  display: block;
  outline: none;
}
/* navigation */
ul#nav{
  list-style: none;
  padding: 0;
  margin: 30px 0 0 0;
  font-size: 11px;
  line-height: 11px;
}
ul#nav li{
  list-style: none;
  margin: 15px 0 0 0;
  line-height: 100%;
  padding: 0;
  background: none;
}

ul#nav a{
  text-transform: uppercase;
  font-weight: bold;
}
ul#nav a.on{
  color: #f26721;
}
ul#nav a:hover{
  color: #00adef;
}

/* slideshow */
ul.slideshow{
  list-style: none;
  display: block;
  position: absolute !important;
  width: 132px;
  height: 132px;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

ul.slideshow li{
  list-style: none;
  display: none;
  position: absolute;
  width: 132px;
  height: 132px;
  margin: 0;
  padding: 0;
  background-image: url(../images/slides.jpg?v=1);
  background-repeat: no-repeat;
  background-position: 0 0;
  left: 0;
  top: 0;
}

ul.slideshow li.slidelast{ /* is actually the default one shown at the first place */
  display: block;
}
ul#slideshow1{
  right: 618px;
  top: 177px;
}
ul#slideshow2{
  right: 324px;
  top: 30px;
}
ul#slideshow3{
  right: 30px;
  top: 177px;
}
ul#slideshow4{
  right: 471px;
  top: 30px;
}
ul#slideshow5{
  right: 177px;
  top: 177px;
}
ul#slideshow6{
  right: 471px;
  top: 177px;
}
ul#slideshow7{
  right: 30px;
  top: 30px;
}
ul#slideshow8{
  right: 324px;
  top: 177px;
}

ul#slideshow1 li.slidelast{
  background-position: 0 0;
}
ul#slideshow1 li.slide1{
  background-position: 0 -132px;
}
ul#slideshow2 li.slidelast{
  background-position: -132px 0;
}
ul#slideshow2 li.slide1{
  background-position: -132px -132px;
}
ul#slideshow1 li.slide2{
  background-position: -132px -264px;
}
ul#slideshow3 li.slidelast{
  background-position: -264px 0;
}
ul#slideshow3 li.slide1{
  background-position: -264px -132px;
}

ul#slideshow4 li.slidelast{
  background-position: -396px 0;
}
ul#slideshow4 li.slide1{
  background-position: -396px -132px;
}

ul#slideshow5 li.slidelast{
  background-position: -528px 0;
}
ul#slideshow5 li.slide1{
  background-position: -528px -132px;
}

ul#slideshow6 li.slidelast{
  background-position: -660px 0;
}
ul#slideshow6 li.slide1{
  background-position: -660px -132px;
}

ul#slideshow7 li.slidelast{
  background-position: -792px 0;
}
ul#slideshow7 li.slide1{
  background-position: -792px -132px;
}

ul#slideshow8 li.slidelast{
  background-position: -924px 0;
}
ul#slideshow8 li.slide1{
  background-position: -924px -132px;
}

/* content */
#content{
  background-image: url(../images/bg-content.png);
  background-position: 0 0;
  background-repeat: repeat-x;  
}

#main{
  width: 521px; /* about-us and similar page */
  float: left;
  clear: left;
  display: inline;
}

.with-book-small #main{
  width: 350px;
}
.with-book-large #main{
  width: 278px;
}


/* right boxes, books */
.right{
  float: right;
  display: inline;
  clear: right;
}
.box{
  width: 220px;
}
.box-middle{
  width: 180px;
  padding: 0 20px;
  margin: 0;
  background-color: #1c3664;
  background-repeat: repeat-y;
  position: relative;
}
.box-edge{
  width: 100%;
  width: 100%;
  height: 20px;
  display: block;
  background-image: url(../images/box-edge.png);
  background-repeat: no-repeat;
}
.top-edge{
  background-position: 0 0;
}
.bottom-edge{
  background-position: 0 100%;
}

.book-small {
  width: 447px;
}
.book-small .box-middle{
  width: 407px;
  background-image: url(../images/book-small-bg.png);
  background-color: transparent;
}
.book-small .box-edge{
  background-image: url(../images/book-small-edge.png);
}
.book-large{
  width: 627px;
}
.book-large .box-middle{
  width: 587px;
  min-height: 760px;
  background-image: url(../images/book-large-bg.png);
  background-color: transparent;
}
.book-large .box-edge{
  background-image: url(../images/book-large-edge.png);
}

/* box dl */

.box dl{
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
}

/* box dt */

.box dl dt{
  width: 180px;
  margin: 0;
  padding: 6px 0 ;
  line-height: 15px;
  display: block;
}

.book dl dt{
  outline: none !important;
}

.book-small dl dt{
  width: 226px;
}
.book-large dl dt{
  width: 316px;
}

/* box dt a */

.box dl dt a{
  color: white;
  text-decoration: none;
  width: 180px;  
  display: block;
}
.box dl dt a:hover{
  color: #00adef;
}
.book dl dt a{
  background-image: url(../images/book-arrows.png);
  background-repeat: no-repeat;
  background-position: -9999px -9999px;
  padding: 0 46px 0 0;
  outline: none !important;
}
.book dl dt a span{
  outline: none;
}
.book-large dl dt a{
  width: 270px;
}

.book dl dt.ui-state-active a{
  color: #00adef; 
  background-position: 100% 50%;
}

.box dl dt a .book_item{
  font-weight: bold;
}
.box dl dt a .book_item_desc{
  font-size: 90%;
  font-weight: normal;
}

/* box dl dd - only for book though */

.book dl dd{
  position: absolute;
  padding: 0;
  display: block;
}

.book-small dl dd{
  width: 180px;
  height: 180px;
  top: 50%;
  left: 247px;
  margin: -90px 0 0 0;
  
}

.book-small dl dd a{
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: 50% 50%; 
  display: block;
  width: 100%;
  height: 100%;
  outline: none;
}

.book-large dl dd{
  width: 260px;
  top: 0px;
  left: 347px;
  margin: 0;
}

/* brochure */

#download_brochure{
  width: 134px;
  height: 192px;
  position: absolute;
  display: block;
  left: 580px;
  top: 190px;
}

.with-book-small #download_brochure{
  left: 354px;
}
.with-book-large #download_brochure{
  left: 174px;
  top: 331px;
}

#download_brochure a{
  width: 134px;
  height: 192px;
  display: block;
  background-image: url(../images/download-brochure.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: -9999px;
  outline: none;
  cursor: pointer;
}

/* at last */

.clear{
  clear: both;
  padding: 0;
  margin: 0;
  font-size: 0px;
  line-height: 0;
  height: 0;
}